Nero Aspi System

Hola gracias ante todo por leer mi pregunta:
Resulta que tengo una regrabadora memorex 48x24x48, cuando la compre funcionaba bien grababa a 48x y 40x con el software nero 5.5.9.8 pero actulalize a 5.5.10.42, pero después de un tiempo cuando fui a grabar un cd de música o de datos, el cd grababa hasta el 3% de los datos pero después no se movía ahí, si no que le el cd dentro de la grabadora se aceleraba y se paraba con un tick, entonces trato de parar la grabación pero no pasa nada el disco sigue parandoese y acelerándose con un tick, cerré el programa vía task manager, pero el programa y la ventana de grabación se cerraron pero el cd sigue corriendo, entonces me toca reiniciar o apagar el compu para poder sacar el cd del compu...
Algunas veces puedo grabar a 12x pero no entiendo por que si antes grababa a 40x o 48, creo que tiene algo que ver con el buffer por que cuando esta intentando grabar la casilla del buffer dice que n alamacena nada pues no salen los números de en porcentaje de la almacenacion de los datos...
En el softwarte de Nero hay una herramienta que se llama ner inftool y le di ahí y en la pestaña dedodne die "ASPI" decía: " ASPI System algunos archivos están perdidos" pero también se podía ver el aspi de nero y decía que esta instalado correctamente solo los de aspi system esta perdidos, y no se como arreglarlos...
Teno windows XP home edition
dell dimension 4500
hard drive 40
procesador 1.8
nero burning room 5.5.10.42
Como se reistalan los aspi system?
Gracias
1

1 respuesta

Respuesta
1
Los ASPI son controladores para unidades de CD y demás, y en XP son algo "peculiares".
En realidad XP no trae una capa ASPI propiamente dicha, así que los programas de grabación instalan sus propios controladores, lo que a veces da problemas.
Lo más cómodo que puedes hacer y que ha funcionado a otros es bajarte un archivo que subí hace un tiempo y que parchea las aspi en XP:
http://usuarios.lycos.es/cronoz
(Son 214 Kb e instala la versión 4.6)
Una vez instalado, si quieres puedes actualizar a la versión más actualizada de las ASPI desde aquí:
http://www.adaptec.com/worldwide/support/driverdetail.html?sess=no&language=English+US&cat=/Product/ASPI-4.70&filekey=aspi_471a2.exe
Si no quieres utilizar estos archivos, en muchas páginas sobre grabación de cds hay descargas referentes a las ASPIs del sistema.
Gracias por responder mi Pregunta
Busque en internet sobre los aspi para xp y encontré tres versiones direrentes:
02/14/02 ASPI drivers version 4.70
For Windows 98, NT 4, Me, 2000 and XP
02/14/02 ASPI drivers version 4.70
For Windows 98, NT 4, Me, 2000 and XP
11/23/02 Windows ASPI drivers version v4.71.2
ASPI v4.71.2 for Windows 98, NT 4, Me, 2000 and XP
Pero la verdad no se que version instalar para windows xp, pues leí en una página que era recomendable primero instalar los 4.6 primero y luego actualizarlos a la version siguiente, ¿pero no se a cual de las tres versons de xp hay que instalar o si toca todas las tres versiones en su orden de actualización?
También leí en otra página que las versions 4.7 estaban corruptas y que no habían que instalarlas, que era mejor las 4.6...
¿Entonces no se cual version instalar?
Podría decirme cual utilizo...
Gracias
Si te fijas, las dos primeras son la misma versión (misma fecha y versión).
Lo mejor es que te bajes lo que te bajes lo hagas desde la web de Adaptec, que son los que programan las ASPI.
Sobre lo que leíste referente a instalar primero las 4.6, es probable que sea verdad. Instalar las 4.7 directamente no arregla todos los problemas con algunos programas de grabación y/o diagnóstico de cds. No sé si es la versión 6, pero por eso te dije que primero te bajaras el archivo que puse en la página de lycos. Lo he utilizado en varias ocasiones y funciona correctamente.
Después puedes actualizar. Yo utilizaría la 4.71.2, pero eso ya es de tu elección.
Date cuenta de que al tener XP no pierdes nada. Si no estás seguro de cuál instalar y de si te fastidiará algo, puedes utilizar la herramienta Restaurar Sistema de XP, que te permite deshacer los cambios que hayas hecho al instalar algo.
Para ello, antes de instalar las aspi haz un punto de restauración del sistema.
Para crear un punto de restauración del sistema en XP, hay que seguir la siguiente ruta:
Si tienes el menú de inicio de XP:
Inicio ->Todos los Programas ->Accesorios ->Herramientas del sistema ->Restaurar sistema
Si tienes el menú de inicio clásico:
Inicio ->Programas ->Accesorios ->Herramientas del sistema ->Restaurar sistema
Una vez dentro, marcar "Crear punto de restauración" y picar en "Siguiente". Se elige un nombre para el punto, por ejemplo "instalando aspi" y se pica en "Crear". Y ya está creado un punto de restauración. Si después de instalar no nos gusta como queda el sistema, o lo que sea, podemos volver al estado anterior restaurando al punto anterior, lo que deshace los cambios hechos desde la creación del punto.
Suerte.
Krispao.
Hola gracias por responderme
Instale la version 4.70 y con la herramienta que trae el paquete dice que todo esta instalado correctamente, pero chequee con "nero infotool' y me dice que hay unos archivos corruptos, pues salen dos archivos con la version 4.60 y los otros dos con la 4.70, y esto creo que es lo que me causa el error.
¿Me podría decir como para actualizar todos los 4 archivos a la misma version (4.70 o 4.70a)?
Los archivos que medijo anterior menste que bajara de est página "http://usuarios.lycos.es/cronoz" creo que no funciona por que trato de bajarlos y no se puede solo se redirecciona la página para otra y no se puede...
Me los podría hacer el favor y me los envía por mail a esta dirección: [email protected]
Thanks
Otra vez.
El que tengas diferentes versiones no es el problema en sí. Yo tengo los siguientes archivos y versiones (según el programa de verificación de las propias aspi, el aspichk.exe):
Aspi32.sys 4.71.2
wowpost.exe 4.6
winaspi.dll 4.6
Wnaspi32.dll 4.71.2
Y el Nero (5.5.10.35) me funciona sin problemas (al menos al grabar, ya que si uso la "Nero Info tool" se me bloquea el equipo).
El archivo de lycos no lo tengo aquí, pero sí que puede bajarse desde la página. De todas formas, aquí tienes un enlace directo al archivo:
http://usuarios.lycos.es/cronoz/Parcheando_el_aspi.zip
Si con todo ésto no te funciona, desinstala el Nero y vuelve a instalarlo.
Suerte.
Krispao.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas